<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 8</a><a class="prev" href="K17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K19.html">&gt;</a>
</div></div>
<div class="section chapter K1 K18 fra_bjc fra" dir="ltr" lang="fr" data-id="K18" data-nextid="K19" data-previd="K17">
<div class="c">8</div>
<div class="p">
		<div class="s">L'arche de l'alliance placée dans le Saint des saints ; la gloire de YHWH remplit le temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K18_1" class="v K18_1" data-id="K18_1">Alors le roi Shelomoh, convoqua près de lui à Yeroushalaim les anciens d'Israël, tous les princes des tribus et les chefs de famille des enfants d'Israël, pour transporter l'arche de l'alliance de YHWH de la cité de David, qui est Sion.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K18_2" class="v K18_2" data-id="K18_2">Tous les hommes d'Israël se rassemblèrent auprès du roi Shelomoh, au mois d'Éthanim, qui est le septième mois, pendant la fête.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K18_3" class="v K18_3" data-id="K18_3">Une fois tous les anciens d'Israël arrivés, les prêtres portèrent l'arche.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K18_4" class="v K18_4" data-id="K18_4">Ils transportèrent l'arche de YHWH, la tente d'assignation et tous les ustensiles qui étaient dans le tabernacle. Les prêtres et les Lévites les emportèrent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K18_5" class="v K18_5" data-id="K18_5">Le roi Shelomoh et toute l'assemblée d'Israël convoquée auprès de lui, se tinrent devant l'arche. Ils sacrifièrent du gros et du menu bétail en si grand nombre, qu'on ne pouvait ni nombrer ni compter.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K18_6" class="v K18_6" data-id="K18_6">Et les prêtres portèrent l'arche de l'alliance de YHWH à sa place, dans le lieu très-saint de la maison, dans le Saint des saints, sous les ailes des chérubins.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K18_7" class="v K18_7" data-id="K18_7">Car les chérubins avaient les ailes étendues sur l'emplacement de l'arche, et ils couvraient l'arche et ses barres par-dessus.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K18_8" class="v K18_8" data-id="K18_8">On avait donné aux barres une longueur telle que leurs extrémités se voyaient du lieu saint devant le lieu très-saint, mais elles ne se voyaient pas du dehors. Elles sont demeurées là jusqu'à ce jour.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K18_9" class="v K18_9" data-id="K18_9">Il n'y avait rien dans l'arche que les deux tablettes de pierre que Moshè y déposa en Horeb, lorsque YHWH fit alliance avec les enfants d'Israël à leur sortie du pays d'Égypte.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K18_10" class="v K18_10" data-id="K18_10">Et il arriva qu'au moment où les prêtres sortirent du lieu saint, la nuée remplit la maison de YHWH.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K18_11" class="v K18_11" data-id="K18_11">De sorte que les prêtres ne pouvaient se tenir debout pour faire le service, à cause de la nuée. La gloire de YHWH remplissait en effet la maison de YHWH.</span>

		<div class="s">Discours de Shelomoh</div>
		<span class="v-num v-12">12&nbsp;</span><span id="K18_12" class="v K18_12" data-id="K18_12">Alors Shelomoh dit : YHWH veut habiter dans les ténèbres épaisses !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K18_13" class="v K18_13" data-id="K18_13">J'ai bâti, j'ai bâti une maison pour ta demeure ! Ce sera une demeure, un lieu où tu résideras éternellement.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K18_14" class="v K18_14" data-id="K18_14">Le roi tourna son visage et bénit toute l'assemblée d'Israël. Car toute l'assemblée d'Israël se tenait là debout.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K18_15" class="v K18_15" data-id="K18_15">Et il dit : Béni soit YHWH, l'Elohîm d'Israël, qui a parlé de sa propre bouche à David, mon père, et qui a accompli par sa puissance ce qu'il avait déclaré, en disant :</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K18_16" class="v K18_16" data-id="K18_16">Depuis le jour où j'ai fait sortir d'Égypte Israël, mon peuple, je n'ai choisi aucune ville parmi toutes les tribus d'Israël pour y bâtir une maison où serait mon Nom ; mais j'ai choisi David pour qu'il soit au-dessus d'Israël, mon peuple.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K18_17" class="v K18_17" data-id="K18_17">David, mon père, avait à cœur de bâtir une maison au Nom de YHWH, l'Elohîm d'Israël.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K18_18" class="v K18_18" data-id="K18_18">Et YHWH dit à David, mon père : Puisque tu as eu à cœur de bâtir une maison à mon Nom, tu as bien fait d'avoir eu cette intention.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K18_19" class="v K18_19" data-id="K18_19">Néanmoins, tu ne bâtiras pas cette maison, mais ton fils qui sortira de tes entrailles sera celui qui bâtira cette maison à mon Nom.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K18_20" class="v K18_20" data-id="K18_20">YHWH a donc accompli la parole qu'il avait prononcée. Je me suis levé à la place de David, mon père, et me suis assis sur le trône d'Israël, comme YHWH l'avait annoncé, et j'ai bâti cette maison au Nom de YHWH, l'Elohîm d'Israël.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K18_21" class="v K18_21" data-id="K18_21">J'y ai établi ici un lieu pour l'arche, dans laquelle est l'alliance de YHWH, qu'il traita avec nos pères quand il les fit sortir hors du pays d'Égypte.</span>

		<div class="s">Prière de Shelomoh</div>
		<span class="v-num v-22">22&nbsp;</span><span id="K18_22" class="v K18_22" data-id="K18_22">Ensuite Shelomoh se tint devant l'autel de YHWH en la présence de toute l'assemblée d'Israël, et étendant ses mains vers les cieux,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K18_23" class="v K18_23" data-id="K18_23">il dit : Ô YHWH, Elohîm d'Israël ! Il n'y a pas d'Elohîm semblable à toi en haut dans les cieux, ni en bas sur la Terre. Tu gardes l'alliance et la miséricorde envers tes serviteurs qui marchent devant ta face de tout leur cœur !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K18_24" class="v K18_24" data-id="K18_24">Ainsi tu as tenu parole à ton serviteur David, mon père, car ce que tu as déclaré de ta bouche, tu l'as accompli en ce jour par ta main puissante.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K18_25" class="v K18_25" data-id="K18_25">Maintenant donc, ô YHWH, Elohîm d'Israël, prête attention à la promesse faite à ton serviteur David, mon père, en lui disant : Tu ne manqueras jamais devant moi d'un successeur assis sur le trône d'Israël, pourvu seulement que tes fils prennent garde à leur voie et qu'ils marchent devant ma face, comme tu y as marché.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K18_26" class="v K18_26" data-id="K18_26">Et maintenant, ô Elohîm d'Israël ! Je te prie, que s'accomplisse la promesse que tu as faite à ton serviteur David, mon père.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K18_27" class="v K18_27" data-id="K18_27">Mais Elohîm habiterait-il vraiment sur la Terre ? Voici, les cieux, même les cieux des cieux ne peuvent te contenir ! Combien moins cette maison que j'ai bâtie !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K18_28" class="v K18_28" data-id="K18_28">Toutefois, ô YHWH, mon Elohîm, sois attentif à la prière que t'adresse ton serviteur et à sa supplication, pour entendre le cri et la prière que ton serviteur fait aujourd'hui devant toi.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K18_29" class="v K18_29" data-id="K18_29">Que tes yeux soient ouverts jour et nuit sur cette maison, sur le lieu dont tu as dit : Là sera mon Nom ! Écoute la prière que ton serviteur fait en ce lieu.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K18_30" class="v K18_30" data-id="K18_30">Daigne exaucer la supplication de ton serviteur et de ton peuple d'Israël lorsqu'ils te prieront en ce lieu ! Exauce du lieu de ta demeure. Des cieux, exauce et pardonne !</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K18_31" class="v K18_31" data-id="K18_31">Si quelqu'un pèche contre son prochain et qu'on lui impose un serment pour le faire jurer, et que le serment aura été fait devant ton autel dans cette maison,</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K18_32" class="v K18_32" data-id="K18_32">écoute-le des cieux et agis ! Juge tes serviteurs, condamne le coupable en lui rendant selon sa conduite, rends justice à l'innocent et traite-le selon son innocence !</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K18_33" class="v K18_33" data-id="K18_33">Quand ton peuple d'Israël sera battu par l'ennemi, pour avoir péché contre toi, s'il revient à toi et rend gloire à ton Nom, en t'adressant des prières et des supplications dans cette maison,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K18_34" class="v K18_34" data-id="K18_34">exauce-le des cieux, et pardonne le péché de ton peuple d'Israël, et ramène-le dans la terre que tu as donnée à leurs pères.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="K18_35" class="v K18_35" data-id="K18_35">Quand les cieux seront fermés et qu'il n'y aura pas de pluie, à cause de ses péchés contre toi, s'il te fait une prière en ce lieu-ci, qu'il loue ton Nom, et s'il se détourne de ses péchés, parce que tu l'auras affligé,</span>

		<span class="v-num v-36">36&nbsp;</span><span id="K18_36" class="v K18_36" data-id="K18_36">exauce-le des cieux, pardonne le péché de tes serviteurs, et de ton peuple d'Israël, à qui tu enseigneras quel est le chemin par lequel ils doivent marcher, et envoie-leur la pluie sur la terre que tu as donnée à ton peuple pour héritage !</span>

		<span class="v-num v-37">37&nbsp;</span><span id="K18_37" class="v K18_37" data-id="K18_37">Quand il y aura dans le pays, la famine, la peste, la sécheresse, la nielle, les sauterelles d'une espèce ou d'une autre, même quand les ennemis assiégeront ton peuple dans son propre pays, quand il y aura un fléau ou une maladie quelconque,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="K18_38" class="v K18_38" data-id="K18_38">s'il arrive qu'un humain ou que tout ton peuple d'Israël fasse entendre des prières et des supplications, qu'ils reconnaissent chacun la plaie de son cœur et qu'ils étendent leurs mains vers cette maison,</span>

		<span class="v-num v-39">39&nbsp;</span><span id="K18_39" class="v K18_39" data-id="K18_39">alors exauce-le des cieux, du lieu de ta demeure, pardonne et agis. Rends à chacun selon toutes ses voies, toi qui connais le cœur de chacun. En effet, toi seul tu connais le cœur de tous les fils des humains.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="K18_40" class="v K18_40" data-id="K18_40">Ainsi ils te craindront toute leur vie dans le pays que tu as donné à nos pères !</span>

		<span class="v-num v-41">41&nbsp;</span><span id="K18_41" class="v K18_41" data-id="K18_41">Et même lorsque l'étranger, qui n'est pas de ton peuple d'Israël, viendra d'un pays éloigné à cause de ton Nom,</span>

		<span class="v-num v-42">42&nbsp;</span><span id="K18_42" class="v K18_42" data-id="K18_42">(car on saura que ton Nom est grand, ta main puissante et ton bras étendu), quand il viendra prier dans cette maison,</span>

		<span class="v-num v-43">43&nbsp;</span><span id="K18_43" class="v K18_43" data-id="K18_43">exauce-le des cieux, du lieu de ta demeure, et agis envers cet étranger selon ce qu'il t'aura demandé, afin que tous les peuples de la Terre connaissent ton Nom pour te craindre, comme ton peuple d'Israël ; et pour connaître que ton Nom est invoqué sur cette maison que j'ai bâtie !</span>

		<span class="v-num v-44">44&nbsp;</span><span id="K18_44" class="v K18_44" data-id="K18_44">Quand ton peuple sortira pour combattre son ennemi, par la voie par laquelle tu l'auras envoyé, s'ils prient YHWH en regardant vers cette ville que tu as choisie et vers cette maison que j'ai bâtie à ton Nom,</span>

		<span class="v-num v-45">45&nbsp;</span><span id="K18_45" class="v K18_45" data-id="K18_45">exauce des cieux leurs prières et leurs supplications, et fais leur justice !</span>

		<span class="v-num v-46">46&nbsp;</span><span id="K18_46" class="v K18_46" data-id="K18_46">Quand ils pécheront contre toi, car il n'y a pas d'être humain qui ne pèche, et que tu seras irrité contre eux et que tu les auras livrés à leurs ennemis, qui les emmènera captifs dans un pays ennemi, lointain ou proche,</span>

		<span class="v-num v-47">47&nbsp;</span><span id="K18_47" class="v K18_47" data-id="K18_47">s'ils reviennent à eux-mêmes dans le pays où ils auront été emmenés captifs, s'ils se repentent et te prient dans le pays de ceux qui les auront emmenés captifs, en disant : Nous avons péché, nous avons commis l'iniquité, nous avons agi méchamment ;</span>

		<span class="v-num v-48">48&nbsp;</span><span id="K18_48" class="v K18_48" data-id="K18_48">s'ils reviennent à toi de tout leur cœur et de toute leur âme, dans le pays de leurs ennemis, qui les auront emmenés captifs, et s'ils t'adressent leurs prières, les regards tournés vers le pays que tu as donné à leurs pères, vers la ville que tu as choisie, vers la maison que j'ai bâtie à ton Nom,</span>

		<span class="v-num v-49">49&nbsp;</span><span id="K18_49" class="v K18_49" data-id="K18_49">exauce des cieux, du lieu de ta demeure, leurs prières et leurs supplications, et fais-leur justice.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="K18_50" class="v K18_50" data-id="K18_50">Pardonne à ton peuple qui a péché contre toi, ainsi que toutes leurs transgressions par lesquelles ils ont transgressé contre toi ! Fais qu'ils soient un objet de pitié devant ceux qui les auront emmenés captifs afin qu'ils aient pitié d'eux,</span>

		<span class="v-num v-51">51&nbsp;</span><span id="K18_51" class="v K18_51" data-id="K18_51">car ils sont ton peuple et ton héritage, et tu les as fait sortir hors d'Égypte, du milieu d'une fournaise de fer !</span>

		<span class="v-num v-52">52&nbsp;</span><span id="K18_52" class="v K18_52" data-id="K18_52">Que tes yeux donc soient ouverts sur la supplication de ton serviteur et celle de ton peuple d'Israël, pour les exaucer dans tout ce pourquoi ils crieront à toi !</span>

		<span class="v-num v-53">53&nbsp;</span><span id="K18_53" class="v K18_53" data-id="K18_53">Car tu les as séparés de tous les autres peuples de la Terre pour être ton héritage, comme tu l'as déclaré par Moshè, ton serviteur, quand tu fis sortir nos pères hors d'Égypte, ô Adonaï YHWH !</span>

		<div class="s">Bénédictions et réjouissances</div>
		<span class="v-num v-54">54&nbsp;</span><span id="K18_54" class="v K18_54" data-id="K18_54">Dès que Shelomoh eut achevé de faire cette prière et cette supplication à YHWH, il se leva de devant l'autel de YHWH où il était agenouillé et les mains étendues vers les cieux.</span>

		<span class="v-num v-55">55&nbsp;</span><span id="K18_55" class="v K18_55" data-id="K18_55">Il se tint debout, et bénit toute l'assemblée d'Israël à grande voix, en disant :</span>

		<span class="v-num v-56">56&nbsp;</span><span id="K18_56" class="v K18_56" data-id="K18_56">Béni soit YHWH, qui a donné du repos à son peuple d'Israël, comme il l'avait annoncé ! De toutes les paroles qu'il avait prononcées par le moyen de Moshè, son serviteur, aucune n'est restée sans effet.</span>

		<span class="v-num v-57">57&nbsp;</span><span id="K18_57" class="v K18_57" data-id="K18_57">Que YHWH, notre Elohîm, soit avec nous, comme il a été avec nos pères ! Qu'il ne nous abandonne pas et qu'il ne nous délaisse pas,</span>

		<span class="v-num v-58">58&nbsp;</span><span id="K18_58" class="v K18_58" data-id="K18_58">mais qu'il incline nos cœurs vers lui, afin que nous marchions dans toutes ses voies, et que nous observions ses commandements, ses statuts et ses ordonnances, qu'il a prescrits à nos pères !</span>

		<span class="v-num v-59">59&nbsp;</span><span id="K18_59" class="v K18_59" data-id="K18_59">Que ces paroles par lesquelles j'ai fait supplication à YHWH soient présentes devant YHWH, notre Elohîm, jour et nuit, pour qu'il rende justice à son serviteur et justice à son peuple Israël, selon les affaires jour après jour,</span>

		<span class="v-num v-60">60&nbsp;</span><span id="K18_60" class="v K18_60" data-id="K18_60">afin que tous les peuples de la Terre sachent que c'est YHWH qui est Elohîm et qu'il n'y en a pas d'autre !</span>

		<span class="v-num v-61">61&nbsp;</span><span id="K18_61" class="v K18_61" data-id="K18_61">Que votre cœur soit intègre envers YHWH, notre Elohîm, comme aujourd'hui, pour marcher dans ses statuts et pour garder ses commandements.</span>

		<span class="v-num v-62">62&nbsp;</span><span id="K18_62" class="v K18_62" data-id="K18_62">Le roi et tout Israël avec lui offrirent des sacrifices devant YHWH.</span>

		<span class="v-num v-63">63&nbsp;</span><span id="K18_63" class="v K18_63" data-id="K18_63">Shelomoh offrit un sacrifice d'offrande de paix à YHWH : 22 000 bœufs et 120 000 brebis. Ainsi le roi et tous les enfants d'Israël firent la dédicace de la maison de YHWH.</span>

		<span class="v-num v-64">64&nbsp;</span><span id="K18_64" class="v K18_64" data-id="K18_64">En ce jour-là, le roi consacra le milieu du parvis, qui est devant la maison de YHWH ; c'est là en effet qu'il offrit les holocaustes, les offrandes et les graisses des sacrifices d'offrandes de paix, parce que l'autel de cuivre qui est devant YHWH, était trop petit pour contenir les holocaustes, les offrandes et les graisses des offrandes de paix.</span>

		<span class="v-num v-65">65&nbsp;</span><span id="K18_65" class="v K18_65" data-id="K18_65">Et en ce temps-là, Shelomoh célébra une fête, et tout Israël avec lui. Une grande multitude, venue depuis les environs de Hamath jusqu'au torrent d'Égypte, devant YHWH, notre Elohîm, pendant 7 jours, puis 7 autres jours, soit 14 jours.</span>

		<span class="v-num v-66">66&nbsp;</span><span id="K18_66" class="v K18_66" data-id="K18_66">Le huitième jour, il renvoya le peuple. Et ils bénirent le roi, et s'en allèrent dans leurs demeures, en se réjouissant, et le cœur heureux pour tout le bien que YHWH avait fait à David, son serviteur, et à Israël, son peuple.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="K17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K19.html">&gt;</a>
</div></div>
</body>
</html>